body {
	font-family: Tahoma, Geneva, serif;
	color: #242b4d;
	/*color: #242b4d;*/
	background-color: white;
	}
	
header {
	text-align: center;
	width: 100%;
	}
	
#logo {
	width:20%;
	min-width: 250px;
	padding: 10px 20px;
 }
 
nav {
	text-align: center;
	width: 100%;
	background-color: #242b4d;
	color:white;
	}
 
.navbar {
	overflow: hidden;
	background-color: #242b4d;
	text-align: center;
	width: 100%;
	background-color: #242b4d;
}

.navbar a {
	float:left;
	color: white;
	text-align: center;
	margin: 0px;
	padding: 14px 16px;
	font-size: 0.8em;
	text-decoration: none;
	text-transform: uppercase;
}

.dropdown {
	float:left;
	overflow: hidden;
}

.dropdown .dropbtn {
	font-size: 0.8em;  
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
	font-family: inherit;
	text-transform: uppercase;
	margin: 0px;
	line-height: 1.95em;
}

.navbar a:hover, .dropdown:hover .dropbtn {
	background-color: lightgray;
	color:#242b4d;
}

.dropdown-content {
	float: left;
	display: none;
	position: absolute;
	background-color:lightgray;
	color:#242b4d;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a {
	float: none;
	color: #242b4d;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	text-transform: uppercase;
}

.dropdown-content a:hover {
	background-color: #242b4d;
	color:white;
}

.dropdown:hover .dropdown-content {
	display: block;
}

main {
	text-align: center;
	margin-bottom: 40px;
	color: #242b4d;
}

h1 {
	letter-spacing: 0.5px;
	font-size: 1.3em;
	border-bottom: 1px solid lightgray;
	margin-top:0.67em 0;
	color:#242b4d;
}
	
.onepic {
	width: 30%;
	min-width:300px;
	margin: auto;
	padding: 10px;
	border: 1px solid lightgray;
}

.twopic {
	width: 25%;
	min-width:150px;
	margin: auto;
	padding: 10px;
	border: 1px solid lightgray;
}

.multipic {
	width: 25%;
	min-width:150px;
	margin: auto;
	padding: 10px;
	border: 1px solid lightgray;
}


.doors {
	width:100%;
	display: inline-flex;
	overflow: hidden;
}

.twopic-project {
	width: 25%;
	min-width:200px;
	margin: auto;
	padding: 10px;
	border: 1px solid lightgray;
}

.multipic-project {
	width: 25%;
	min-width:200px;
	margin: auto;
	padding: 10px;
	border: 1px solid lightgray;
}

.doors-project {
	width:100%;
	display: inline-flex;
	flex-wrap: wrap;
}

figure {
	width: 100%;
	min-width:160px;
	margin: auto;
	padding: 5px;
}

.customerbox {
	border: 2px outset lightgray;
	width: 50%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 10px;
	background-color: white;
	}

.customerbox h1 {
	font-size: 1.0em;
	font-style: italic;
	margin-top: 0;
	padding: 10px;
	border-bottom: 1px solid lightgray;
	}
	
.customerbox p {
	font-style: italic;
	padding: 0 10px;
	margin-bottom: 1.0em;
	}

.customerbox h2 {
	color: #242b4d;
	border-top: 1px solid lightgray;
	font-size: 0.8em;
	font-weight: normal;
	text-align: right;
	padding-top: 5px;
	padding-right: 6px;
	border-radius: 5px;
	}

.floatleft {
	width: 49%;
	min-width:380px;
	margin:auto;
	margin-bottom: 10px;
	}

.floatright {
	width: 49%;
	min-width:380px;
	margin:auto;
	}

.clearfloat {
	clear: both;
	}

.new-doors {
	display:inline-flex;
	flex-wrap: wrap;
}
	
footer {
	text-align:center;
	display:block;
}

.callus {
	text-align: center;
	width: 100%;
	color: white;
	background-color:#242b4d;
	position: fixed;
	bottom: 0;
	margin: auto;
	}
	
.callus p {
	margin: 0.2em 0 0.2em;
}
	
.callus a {
	text-decoration: underline;
	color: white;
}
	
.callus a:hover {
	text-decoration: underline;
	color: white;
}

.callus a:visited {
	color: white;
}

	
 /* Style inputs with type="text", select elements and textareas */
input[type=text], input[type=email], select, textarea {
  width: 50%; /* Full width */
  min-width: 300px;
  padding: 12px; /* Some padding */ 
  border: 1px solid lightgray; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 6px; /* Add a top margin */
  margin-bottom: 16px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: darkgray;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

/* When moving the mouse over the submit button, add a blueish color */
input[type=submit]:hover {
  background-color: #242b4d;
}

/* Add a background color and some padding around the form */
.inputcontainer {
  border-radius: 5px;
  background-color: white;
  padding: 20px;
} 

#ohours {
	font-size:0.8em;
}

#premises {
	width: 40%;
	min-width:400px;
	}

.mapouter{
	position:relative;
	text-align:right;
	height:500px;
	width:100%;
	margin:auto;
}

.gmap_canvas {
	overflow:hidden;
	background:none!important;
	height:500px;
	width:100%;
	margin:auto;
	text-align: center;
 }
 
 #backtop p {
	text-align:center;
	color: #242b4d
 }

 .copy {
	 padding-bottom: 50px;
	 margin: 0
 }
 

